/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Main;

import java.awt.Color;

/**
 *
 * @author Administrador
 */
public class Lienzo extends java.awt.Canvas {

    public Lienzo() {
    	setBounds(10, 10, 920, 599);
    	setBackground(Color.BLACK);
    }
}